%global _jats_dir %{_datadir}/jats/suite
%global _jats_suitename __JATS_SUITENAME__
%global tdk_req jattool-tdk >= __VDEP_TDK_GE__, jattool-tdk < __VDEP_TDK_LT__


Name:          __MKIT_PROJ_PKGNAME__
Version:       __MKIT_PROJ_VERSION__
Release:       1%{?dist}
Summary:       __MKIT_PROJ_NAME__
License:       GPLv2
Source0:       %{name}-%{version}.tar.gz
BuildArch:     noarch
BuildRequires: %{tdk_req}

Requires: __JATS_REQUIRES__
%description
JATS test suite.

Built with jattool-tdk-__JATTOOL_VERSION__

%prep
%setup -q

%build
make %{?_smp_mflags} PREFIX=/usr

%install
%make_install PREFIX=/usr

touch suite.files
find "$RPM_BUILD_ROOT" -type d -mindepth 1 \
  | sed "s:$RPM_BUILD_ROOT/:%dir /:" \
  | sort >> suite.files
find "$RPM_BUILD_ROOT" -type f \
  | sed "s:$RPM_BUILD_ROOT/:/:" \
  | sort >> suite.files

%files -f suite.files

%changelog

# specfile built with MKit __MKIT_MKIT_VERSION__
